common:
    sources:
        board:
            - source/board/max32666fthr.c
        family:
            - source/family/maxim/max32666/target.c
            - source/family/maxim/target_reset_max32xxx.c
